 ###### tags: `ccc`,`ccchb`,`ccchb-intern`

# CCCHB: Treffen 2020-06-23

::: warning
- Bitte immer auch einen oder mehrere Namen zu Tagesordnungspunkten hinzufügen
    - das sollte definieren, wer den Punkt im Plenum vertritt/referiert/leitet.
- Neu in Markdown/CodiMD?
	- Ein Überblick der Feature gibt es [hier](https://md.ccc-mannheim.de/features?both).
- Wir vertrauen der Revision Funktionalität von CodeMD nicht ...
	- Daher gibt es ein kleinen `git-bot` [hier](https://dev.sum7.eu/ccchb/codimd_docs/-/commits/master/plenum.md)
:::

::: info
- Beginn des Wiki-Protokolls:
:::

# Protokoll
## Eröffnung
**Termin:** 23.06.2020 20:30 Uhr Eröffnung der Tagesordnung
**Ort:** 
- ~~Postamt 5 am Hauptbahnhof (An der Weide 50a, 28195 Bremen)~~
- https://meeten.statt-drosseln.de/b/inj-2ec-4na 


**Moderation:** MoniKa
**protokollführende Person:** realatha & MoniKa 

## TOPs

### Räumlichkeiten
> [name=docloc]
- Wir sollten aktiv nach neuen Räumlichkeiten suchen, weil sich die Situation mit dem Fablab nicht besser werden wird - eher im Gegenteil. Die Differenz ist mittlerweile zu groß zwischen SpoGa/FabLab für die diese Räumlichkeiten immer mehr bezahlter Arbeitsplatz ist/werden(FabLab) vs. Hobby-Werkstatt werden.
- wir halten fest, dass wir möchten, dass *möglichst schnell*, nach alternativen Räumlichkeiten geschaut wird (Docloc und zeltophil recherchieren nach Angeboten); Docloc, Crest werden bis zum nächsten Plenum sich Räumlichkeiten anschauen; desweiteren hat der Vorstand eh die Möglichkeit, einen Mietvertrag abzuschließen.
- Template für Anfordreungen an Räumlichkeiten ist in der NextCloud (gerne alle zwischendurch mal ausfüllen - immer mal ein Angebot auch anschauen und ausfüllen) --> Docloc und Crest machen dann Termine zur Besichtigung aus.
- gerne können Raumbesuche/ToDos zur Raumsuche auch in der NextCloud auf dem Deck eingetragen werden
- Wenn wir jetzt handeln, hat der Verein die Ressourcen für 2 Monate auch eine Doppelmiete zu ermöglichen (Infos stammen noch aus der Mitgliederversammlung)
- 7:1 Stimmen in Umfrage der Teilnehmenden im BBB für die Künidgung zum ersten Termin (Ende Juli die Kündigung für Räumung bis November)
- Erneute Diskussion: gewerbliche Räume oder auch Wohnräume --> klare Position zu gewerblichen Räumen (exemplarische Gründe: wir möchten menschen keinen Wohnraum nehmen; keine Probleme damit, mehrerere Schlüssel nach zu machen; Nachruheregelungen; ständiges Ein- und Ausgehen von Personen, die da nicht wohnen - auch zu späten Zeiten; ...)
- Der Vorstand wird gebeten, sich aktiv in die Suche nach neuen Räumlichkeiten einzubringen


### Rechte
Haben alle Rechte, die sie gern hätten / benötigen:
- Thema Mailingliste: Die wird bisher nicht moderiert - das hat die letzten Monate dazu geführt, dass Mails von Adressen, die nicht auf der Liste eingetragen sind, noch ausstanden und neulich alle  deutlich verspätet noch weitergeleitet wurden - das wollen wir langfristig vermeiden, daher:
- Zeltophil wird die Moderation nun übernehmen [Bitte im Hutregal eintragen] und bekommt von Jali die Zugansgdaten [Zugansgdaten sind inzwischen schon angekommen ;)]
- Eine neue Person wird auf der Liste aufgenommen [Yeah! Wir haben auch trotz Corona noch Zuwachs!!!] 
- Die Rolle der*des Menti für die neue Person übernimmt zunächst MoniKa


### Vortragsplanung

[Vortragsplanung](https://ccchb.de/wiki/Vortragsplanung) auf langer Sicht long distance running kids
[Veranstaltungen](https://ccchb.de/wiki/Veranstaltungen) nächsten Termine (nächste zwei Monate aus der Vortragsplanung übernehmen)
[Geschichte](https://ccchb.de/wiki/Geschichte) vergangende hierher übernehmen

- Crest und DocLoc arbeiten jeweils gerade an Vorträgen, wollen sich aktuell aber noch nicht auf einen Termin festlegen lassen
- Es wurde kurz über den Vorschlag gesprochen, eine Reihe zur Hackerethik zu planen für die Sommerpause 
    - bspw. Start mit gemeinsamem Schauen vom Vortrag von Frank Rieger
    - danach jedes Mal einzelne Absätze der Hackerethik herauszugreifen und deren Auswirkung in der Praxis
    - zwar spannend gefunden, aber da finden sich derzeit nicht genug Personen, die mitmachen
- Es wurde auch über einen relegmäßigen "security day" vom CCCHB gesprochen. Idee dabei ist:
    - Während im Hintergrund Updates laufen (manchmal braucht es da ja einen festen Termin, um die auch regelmäig zu machen... ;) , werden kleine Vorträge und Beispiele zu Sicherheit von Systemen, Netzen, PCs, Apps usw. besprochen - eher Workshop-Charakter
    - Auch hier, Idee gut, gerade aber nicht so viele Menschen, die aktuell akiv mitplanen, vorbereiten etc. 

### Aktuelle Zufriedenheit mit dem Hygienekonzept im P5
> [name=MoniKa]
- Da das Konzept ja sehr schnell aus dem Boden gestampft werden musste und der CCCHB nicht wirklich viel beteiligt war, wollen wir noch einmal darüber sprechen, ob es Verändreungsbedarf gibt.
- Grundsätzlich gäbe es weiterhin den Veränderungsbedarf bzgl. Datenschutzaspekten - insbesondere da wir den Eindruck haben, dass seitens des SpoGa und FabLab weder die vom CCCHB geforderten, deutlich datensparsameren Varianten umgestezt werden, noch dass deren im Konzept festgehaltenen Maßnahmen aktuell eingehalte werden.
- Als ein Beispiel wurden die aushängenden Listen (mit mehr geforderten Angaben) - die teilweise über drei Tage da offen einsehbar aushängen - genannt.
- Desweiteren scheinen keine neuen, leeren Listen ausgehängt zu werden.
- So ensteht die Situation, dass Menschen sich nicht mehr eintragen (teils aus Datenschutzgründen, teils weil keine freie Reihe zum Eintragen mehr da ist)
- Auch sind die Aushänge/Hinweise zu Schutzmaßnahmen weiterhin nicht zielgruppengerecht gestaltet.
- Es besteht Kritik darüber, dass anders gehandelt wird als in dem Konzept steht, das an die Behörde verschickt wurde
- Da von uns aber weiterhin kaum wer im P5 ist und die Situation bzgl. dieses Konzeptes aktuell eh sehr sehr angespannt ist, halten wir uns mit weiterer Kritik zur Umsetzung zurück (auch wenn sie weiterhin angebracht wäre), werden lediglich per Mail auf die Datenschutzproblematik/die DS-Verstöße erneut per Mail über den P5-Verteiler hinweisen --> MoniKa schreibt eine Mail

### Infos aus dem P5-Meeting
- Nachfrage zu einigen Formulierungen aus dem Protokoll & zur aktuelle Entwicklungen zum Raumkonzept
- 










::: info
Ende des Protokolls für das Wiki
:::

::: warning
Beginn der Sammlungspunkte für das Protokolls: 
Bitte nich löschen, sondern den TOP während des Plenums von Protokollierenden oben einfügen
:::

## Feste TOPs
### Offene Karten auf dem Board (Fester TOP)

[CCCHB Alltagsbrett](https://cloud.ccchb.de/index.php/apps/deck/#!/board/2/)


### Rechte (Fester TOP)
Haben alle Rechte die sie gern hätten / benötigen:
- Zustand
- Zufriedenheit
- Änderungen?



### Vortragsplanung (Fester TOP)

Wer ist als nächsten dran?
- XXX

- [Vortragsplanung](https://ccchb.de/wiki/Vortragsplanung) auf langer Sicht long distance running kids
- [Veranstaltungen](https://ccchb.de/wiki/Veranstaltungen) nächsten Termine (nächste zwei Monate aus der Vortragsplanung übernehmen)
- [Geschichte](https://ccchb.de/wiki/Geschichte) vergangende hierher übernehmen

## variierende TOPs
:::success
Ab hier werden TOPs gesammlt
:::


### Infrastruktur - News
- Dokumente von Sportgarten
	- Zusammen hier dran arbeiten (mit LibreOffice): https://cloud.ccchb.de/index.php/f/3550


### Infrastruktur - alte Punkte
> [name=genofire]
- Neuer Server?
    - Hardware vs. HetznerCloud
    - eigenes BBB wäre schick [name=friemelpunk]
- Neues Wiki
    - Optimale Struktur (Menü / Sitemap)
    - Design (mobil friendly)


### Kommunikation
> [name=MoniKa]
-  Mailingliste
-  Slack


### Aktuelle Zufriedenheit mit dem Hygienekonzept im P5
> [name=MoniKa]
- wie ist der aktuelle Stand und gibt es von uns da noch etwas zu beanstanden?
- 

### Infos aus dem P5-Meeting
- aktuelle Entwicklungen zum Raumkonzept
- 


### Inoffizielle online Film-Abendende
- Wollen wir sie wieder am jeden 3. Fr aufleben lassen?
- Können wir dies online ?
	- Wie ist die rechtliche Lage?


### Finanzen und Mitgliedergewinnung
Vorschlag:
- Verknüpfung mit interner Auseinandersetzung mit hackerethik
    - Idee, kleien Reihe (bei unseren regelmäßigen Treffen z.B.) zu jeweils einem oder zwei Punkten in der Hackerethik und wir sprechen 
        - zum einen darüber, wie sich das akut beim handeln im Alltag zeigt (Abwägungsprozesse, Pro/Cons bei Entscehidungen für ein Tool etc. pp) 
        - und zum anderen was gute Beispiele zum vermitteln der hackerethik sein können.
- wir suchen einen Termin für frühen Sommer und machen dafür auch Werbung und schauen da alle gemeinsam "all creatures are welcome" (inklusive Austausch danach) und laden eben auch Menschen im "Dunstkreis" (auch P5, etc. vllt teilen sie das ja auch) dazu ein - denen mal "unsere welt" zu zeigen



### Termine von allen Erfas
- finden sich auf pads.ccc.de/termine
- Aktueller Stand zum 37C3: https://events.ccc.de/2020/06/06/aktueller-stand-zum-37c3/





::: warning
Nun folgt, was immer stehen bleibt, du als Protokollierende*r aber gelesen haben solltest ;) 
:::

# Infos für Protokollant_innen

## Plenum Nachbereitung

- Info zu Treffen aktualisieren
  - Protokoll aus Pad ins Wiki kopieren [Markdown2Mediawiki](https://pandoc.org/try/)
  - [Protokoll-Liste](https://ccchb.de/wiki/Plenum/Protokolle) aktualisieren
  - [Veranstalltungs Tipps](https://ccchb.de/wiki/Vorlage:Veranstaltungen) aktualisieren
  - dort den letzten Termin noch stehen lassen (Protokolle sind schneller zu finden) + den neuen Termin eintragen
  - Wiki-Seite für den neuen Termin anlegen + dort die Links zur Live Kollaboration (s.u.) einfügen 
 - Info an [name=inj4n] oder [name=docloc], damit er das Protokoll an die Erfas@ schicken kann
 
## Live Kollaboration:

* Schreiblink: https://md.ccc-mannheim.de/9vP-toraQhOONftDOFuQtw?edit
* Side-by-side: https://md.ccc-mannheim.de/9vP-toraQhOONftDOFuQtw?both
* Leselink: https://md.ccc-mannheim.de/9vP-toraQhOONftDOFuQtw?view 


# Für alle nach dem Pleum
- Aufräumen!
  - Küche aufräumen
  - andere anhalten, ebenfalls aufzuräumen
  - Müll weg





